@import "cart.css";
@import "main_menu.css";

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;	
}

:focus { outline: none }

a {
	color: #008EC8;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


img {
border:0;
}


body {
    background-color: #FFF;
	background: url(../images/back_grid.gif) repeat;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.8px;
}

#container {
	 width: 1024px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: left;
	 padding: 0;
	 background: none;
	 background-color: #fff;
}


#content {
	margin-left: 250px;
	margin-right: 250px;
	padding: 0 25px 0 25px;
	padding-bottom: 10px;	
	}	

/*Sidebar_left*/

#sidebar_left {
       float: left;
	   width: 250px;
	   display:block;
	   top: 200px;	   
}	


/*Sidebar_right*/
#sidebar_right {
	float: right;
	margin-right: 5px;	
	position: relative;
	width: 230px;
}


/*Header*/	 
h1#header {
	height: 147px; 
	line-height: 147px;
	position: relative;
	background: none;
	overflow: hidden;
	color: #517a9e;
	font-size: 2em;
	margin-bottom: 0;
    }

h1#header span{
     position: absolute;
	 width: 100%;
	 height: 100%;
	 top: 0;
	 left: 0;
	 background-image: url(/images/logo1.jpg);
	 background-repeat: no-repeat;
	  
}
 
h1#header span a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	height: 147px;
	width: 1200px;
}


#rss_block {
	position: absolute; 
	top:120px; 
	/*right: 0px;*/
	/*text-align:right;*/
	z-index:2;
}
#rss_block a, #rss_block img {
	margin:0;
	padding-left:3px;
	border:none;
	float:left;
}



/*Breadcrumbs*/	
	
.breadcrumb {
	margin: 10px 25px 25px 30px;
	font-size: 11px;
	
}

.breadcrumb a {
   color: #999;
}  		


/*Cleaner*/
.cleaner {
    clear: both;
}

/*Mains*/
#main1 {
	background: transparent url("/images/left_col_var1.gif") repeat-y top left;
}

#main2 {
	background:transparent url("/images/right_col_var1.gif") repeat-y top right;
}


/*News*/


h3.product_name_news {
   	color: #666;
    font-size: 13px;
	padding-bottom: 2px;
	
}

p.data {
   color: #999;
   font-size: 11px;
}

p.text_news {
   text-align: justify;
   padding-bottom: 30px;
}

div.news_company {
   padding-top: 5px;
   padding-left: 12px;
   padding-right: 12px;
}

.new {
   color: #D6102E;	
   font-weight: bold;
}



/*Texts*/

p {
   font-size: 12.8px;	
   line-height: 18px;
   padding-top: 3px;
}


h1 {
   font-size: 16px;
   color:#999;
   
}

h2 {
   color: #666;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   padding-bottom: 10px;
   font-size: 15px;
}

h2.catalog {
   margin-bottom: 10px;
}

h2.main_header {
	margin-bottom: 10px;
	margin-left: 0;
}

h2.products_page_small {
	font-size: 14px;
}


h2.products_page, h2.products_page_screen {
   color: #008EC8;
   font-size: 28px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   margin-top: 5px;
   padding-left:50px;
}

h2.products_page_screen {
   padding-left:20px;
}


h2.page_name  {
   color: #517a9e;
   text-align: center;
}

h2#part {
   margin-left: 15px;	
	
}

h3 {
  padding-bottom: 10px;
  padding-top: 20px;
   color: #4A4A4A;
   font-size: 14px;
}

h3.pay {
   margin-top:5px;	
 	
}


h3.screen {
   font-size: 14px;	
}

h3.special {
	
	margin-left: 30px;
}

h3.padding_big {
    padding-top: 25px;
	padding-bottom: 10px;
}



h4 {
   font-size: 14px;
   padding-top: 25px;
   padding-bottom: 10px;
   color: #008EC8;
}


h5 {
   margin-top: 15px;
   margin-bottom: 10px;
   font-size: 13px;
   color: #666;
}

p.click_to_enlarge {
    font-style: italic;
	padding: 5px;
}

p.down_button {
   margin-left: 40px;	
}


.box {
   margin-left: 10px;
   padding: 10px;
}


.small {
  font-size: 11px;	
}

.list {
	margin: 20px 0;
	padding-left: 15px;

}

.list li { margin: 10px 0;}

/*Footer*/

#footer {
   background:	url(../images/footer1.jpg) no-repeat;
   position: relative;
   height: 104px;
   margin-top: 20px;
}

/*Bottom menu*/

ul#bottom_menu {
    margin-left: 100px;
	list-style-type: none;
	font-size: 10px;
	padding: 10px;
	padding-top: 20px;
	color: #1A3C9D;
}


#bottom_menu li {
   display: inline;
   padding: 0 1em;
}

#bottom_menu li.white {
   color: #fff;	
}
#bottom_menu a {
   width: 120px;
   color: #fff;
   text-decoration: none;
}

#bottom_menu a:hover {
	text-decoration: underline;
}

p.back_link {
   text-align: center;
   padding-top: 30px;
	
}

p.back_link a {
  color: #a3bcd5;
  text-decoration: none;
}


/*pages*/

p.soft {
 margin-left: 20px;
 margin-bottom: 40px;
}

#address {
   margin-top: 10px;
   margin-left: 63px;
}

ul.three_links li{
	padding: 7px;
	padding-left: 20px;
	list-style-type: none;
}

table.padding {
  padding-left: 15px;	
}

#left {
   float: left;
   margin-top: 25px;
   padding-right: 25px;   
}

ul.req {  
   padding-right:  15px;
   list-style-type: none;
}

ul.req li {
   padding: 1px;
   padding-bottom: 7px;
   font-size:10px; 
}

ul.links {
   list-style-type: none;
   margin-top: 0px;
   margin-left: 10px;   
}

#key {
    /*margin-left: 220px;*/
	width: 400px;
	background-color:#FFF;
	border: 1px solid #AFD2E9;
	padding: 0px 20px 25px;
	margin: 10px 0 50px 233px;
}


#sys {
	float: left;
	width: 200px;
	position: relative;
	padding-left:20px;
	padding-top: 40px;
	padding-bottom:40px;
}

ul.features li{
	list-style-type: none;
	padding: 3px;
	font-size: 11px;		
}


.box {
   /*margin-left: 30px;*/
   padding: 10px;
}

.about {
   padding-right: 10px;
   padding-left: 180px;
   padding-top: 10px;
   text-align: justify;
   font-weight: bold;
   
}

ul.info_left {
   margin-top: 10px;
   margin-left: 10px;
}

ul.info_left li {
   list-style-type: circle;
   padding: 5px;
}


ul.list_table {
	list-style-type: disc;
	padding-left: 15px;  
  }
  ul.list_table li {
	padding-top: 5px;  
  }
 

.free {
	color: #fd0304;
	font-size:12px;
}


/*Table Price Pages*/

table.name_product {
   margin: 5px;
   margin-left: 20px;
}

table.price {
   /*border-spacing: 0;*/
   border-bottom: 1px solid #517a9e;
   margin: 5px;
   padding-bottom: 10px;
   margin-left: 20px;
   
 
}

table.price td {
   padding: 8px;
   /*vertical-align: top;	*/
}

table.price td.name {
   padding-left: 10px;	
}

table.price td.price {
	text-align:center;
	color: #666;
	 border-collapse: collapse;
}
					  

table.price th {
   color: #fff;
	border: 1px solid #fff;
	 border-collapse: collapse;
	 background-color: #008EC8;
	 padding-left: 0px;
	 height: 25px;
}

table.price th.smtp {
	color: #fff;
	border: 1px solid #fff;
	 border-collapse: collapse;
	 background-color: #008EC8;
	 padding: 5px;
	 height: 25px;
	 font-size: 11px;
	
}

table.price th.main {
   color: #fff;
	border: 1px solid #fff;
	 border-collapse: collapse;
	 background-color: #008EC8;
	 padding-left: 20px;
	 height: 25px;
}

table.price th.left_col, table.price td.left_col {
    padding-left: 20px;	
}

table.price td.leftcol {
   /*vertical-align: top;	*/
   padding-left: 20px;
}

table.name {
   padding-top: 20px;	
}


ul.license {
   padding: 5px 15px;
   margin-left: 20px;
   list-style-type: none;
   /*background-color: #FEFCF3;*/
}

ul.license li {
	padding-bottom: 5px;
}


ul.doc li{
 	list-style-type: none;
	padding-left: 5px;
}

p.download {
   margin-left: 15px;
   margin-top: 20px;
   font-weight: bold;
}

/*store*/

table.online_store {
   padding-left: 10px;
  /* border-spacing: 0;*/
   
}

td.prod_name {
	font-size: 12.8px;
	font-weight: bold;
	padding: 10px;
    color: #666;
}

td.prod_name_long {
	font-size: 12.8px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #666;
}


td.prod_name_short{
	font-size: 12.8px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom:0px;
	padding-left: 10px;
	padding-right: 10px;
}


a.prod_name {
    color: #646464;
}

td.prod_descr {
   padding-right: 20px;
   padding-left: 0px;
   font-size: 10.8px;
   line-height: 15px;
   height: 60px;
   color: #333;
}


td.add {
  height: 20px;
}
 
td.download {
   padding-bottom: 10px;
   
   font-size: 11px;   
}

td.price_money a {
   padding-left: 5px;
   font-size:11.8px;
   color: #f44846;
}

td.screen {
   padding-left: 15px;
   font-size:11px;
}

span.blue {
	 color:#7cae29;
	 font-weight: bold;
}

span.blue_a {
	 color:#0087b6;
	 font-weight: bold;
}

ul.list_table_price li{
    padding-left: 10px;
	list-style-type: none;
}

.small_letter {
   font-size: 14px;	
}

table#client {
   padding-left: 25px;	
}

table#client td {
  padding-bottom: 10px;	
}

#block {
   margin-left: 25px;
   margin-bottom:30px;
}

ul.features li{
   list-style-type: circle;
   margin-left: 13px;
   line-height: 21px;
}

#benefits {
	margin: 0 20px 0 20px;
}


/*Page Screenshots with text*/
.black_bg {
   background-color: #333;
   color: #fff;
   padding: 3px;
	
}

ul.screen {
   list-style-type: none;	
}

a.screen {
  margin-right: 3px;
}
 ul.steps {
  padding-left: 20px;
  padding-top: 10px;
 }
 ul.steps li {
   font-size: 12px;
   line-height: 25px;
   padding-top: 8px;
	 
 }
 ul.sub_ul {
	padding-left: 30px; 
	padding-top: 0px;
 }
 
 ul.sub_ul li {
	font-size: 1em;
	line-height: 25px;
	padding-right: 30px;
 }

#previewcart_goto {
	display: block;
	margin: 10px auto;
}

.download_size {
   white-space: nowrap;
}

.history  li{
  margin-left: 30px;
  line-height: 25px;

}




.download-button {
	
	width: 100px;
text-align:center;
padding:5px;
	
}


a.download-btn:link, a.download-btn:visited, a.download-btn:hover {
   color: #fff;
   text-decoration: none;
   font-weight:bold;	
	
}

a.download-btn:link {
 background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 100px;
text-align:center;
padding:5px 10px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#8dc578, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#8dc578, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#8dc578, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#8dc578, #55994c); /* Standard syntax */	
	
}


a.download-btn:visited {
background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 100px;
text-align:center;
padding:5px 10px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#8dc578, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#8dc578, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#8dc578, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#8dc578, #55994c); /* Standard syntax */
}


a.download-btn:hover {
	background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 100px;
text-align:center;
padding:5px 10px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#a2e28a, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#a2e28a, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#a2e28a, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#a2e28a, #55994c); /* Standard syntax */
	
}




.download-big {
	text-align:center;
    padding:25px;
	
}


a.download-btn-big:link, a.download-btn-big:visited, a.download-btn-big:hover {
   color: #fff;
   text-decoration: none;
   font-weight:bold;
   font-size:16px;	
	
}

a.download-btn-big:link {
 background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 150px;
text-align:center;
padding:15px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#8dc578, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#8dc578, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#8dc578, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#8dc578, #55994c); /* Standard syntax */	
	
}


a.download-btn-big:visited {
	background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 150px;
text-align:center;
padding:15px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#8dc578, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#8dc578, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#8dc578, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#8dc578, #55994c); /* Standard syntax */
}


a.download-btn-big:hover {
	background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 150px;
text-align:center;
padding:15px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#a2e28a, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#a2e28a, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#a2e28a, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#a2e28a, #55994c); /* Standard syntax */
	
}








a.buy-btn:link {
 background-color: #d0e4f7;
color: #fff;
border-top: 1px solid #d0e4f7;
border-left: 1px solid #d0e4f7;
border-right: 1px solid #d0e4f7;
border-bottom: 1px solid #d0e4f7;
border-radius: 3px;
width: 100px;
text-align:center;
padding:5px 10px;
letter-spacing: 1px;
background: rgb(208,228,247); /* Old browsers */
background: -moz-linear-gradient(top, rgba(208,228,247,1) 0%, rgba(115,177,231,1) 24%, rgba(10,119,213,1) 50%, rgba(83,159,225,1) 79%, rgba(135,188,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 );/	
	
}




a.buy-btn:hover {
	background-color: #569829;
color: #fff;
border-top: 1px solid #55994c;
border-left: 1px solid #55994c;
border-right: 1px solid #55994c;
border-bottom: 1px solid #55994c;
border-radius: 3px;
width: 100px;
text-align:center;
padding:5px 10px;
letter-spacing: 1px;
background: -webkit-linear-gradient(#a2e28a, #55994c); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#a2e28a, #55994c); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#a2e28a, #55994c); /* For Firefox 3.6 to 15 */
background: linear-gradient(#a2e28a, #55994c); /* Standard syntax */
	
}